
-- DROP TABLE tl_level_class_criteria;



CREATE TABLE tl_level_class_criteria (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    weighting varchar(200) NULL,
    class_code varchar(200) NOT NULL,
    level_number numeric(12)  NULL
    );



ALTER TABLE tl_level_class_criteria ADD    
    CONSTRAINT PK_tl_level_class_criteria PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_level_class_criteria_level_number 
    ON tl_level_class_criteria (level_number);
